
<!doctype html>

{% load static %}
<html>
<head>
    <title>BeriBuku | {{title}} </title>
    
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
    
    <!-- <link rel="stylesheet" href="{% static 'css/style.css' %}"> -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/full-slider.css' %}">

    <link rel="shortcut icon" href="{% static 'images/logoTab.png' %}"/>

    <script type="text/javascript" src="{% static 'js/jquery-1.10.2.js' %}"></script>
    <script type="text/javascript" src="{% static 'js/bootstrap.js' %}"></script>
    
    <script type="text/javascript">var switchTo5x=true;</script>
    <script type="text/javascript" src="http://w.sharethis.com/button/buttons.js"></script>
    <script type="text/javascript">stLight.options({publisher: "1df9b28e-9bb1-46a7-9e87-f19ff970f804", doNotHash: false, doNotCopy: false, hashAddressBar: false});</script>
    <script>
(function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
        m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-45690170-1', 'jssor.com');
        ga('require', 'displayfeatures');
        ga('send', 'pageview');
</script>

</head>
<body>
    <!-- Go to www.addthis.com/dashboard to customize your tools -->
<!-- Go to www.addthis.com/dashboard to customize your tools -->
<!-- Go to www.addthis.com/dashboard to customize your tools -->
<!-- Go to www.addthis.com/dashboard to customize your tools -->
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-548988e017c5acdb" async="async"></script>

    <nav class="navbar navbar-fixed-top navbar-inverse" role="navigation">
        <div class="container">
            <div class="navbar-header fontBlack">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{% url 'beribuku_app:user-home' %}"><img src="{% static 'images/logo.png' %}"></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse navbar-ex1-collapse">
                <ul class="nav navbar-nav">
                    <li><a href="{% url 'beribuku_app:program-all' %}" class="{{ aktif_proyek }}">Proyek</a>
                    </li>
                    <li><a href="{% url 'beribuku_app:user-about' %}" class="{{ aktif_about }}">About</a>
                    </li>
                    <li><a href="{% url 'beribuku_app:user-tim' %}" class="{{ aktif_tim }}">Tim</a>
                    </li>                    
                    <li><a href="{% url 'beribuku_app:admin.login' %}" class="{{ aktif_login }}">Login</a>
                    </li>
                </ul>

            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>